Loading...
Searching...
No Matches
pttrs: triangular solve using factor
LAPACK » Linear solve, AX = B » Cholesky: computational routines (factor, cond, etc.)
Collaboration diagram for pttrs: triangular solve using factor:

## Functions

subroutine | cpttrs (uplo, n, nrhs, d, e, b, ldb, info)
| CPTTRS
subroutine | dpttrs (n, nrhs, d, e, b, ldb, info)
| DPTTRS
subroutine | spttrs (n, nrhs, d, e, b, ldb, info)
| SPTTRS
subroutine | zpttrs (uplo, n, nrhs, d, e, b, ldb, info)
| ZPTTRS

## Detailed Description